Bug 8799 - [mga] GLX_SGI_make_current_read broken
[mga] GLX_SGI_make_current_read broken
Status: RESOLVED FIXED
Product: Mesa
Classification: Unclassified
Component: Drivers/DRI/MGA
git
x86 (IA32) Linux (All)
: high normal
Assigned To: Default DRI bug account
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2006-10-27 14:20 UTC by Ian Romanick
Modified: 2009-08-24 12:24 UTC (History)
0 users

See Also:
i915 platform:
i915 features:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Ian Romanick 2006-10-27 14:20:21 UTC
With current CVS, progs/xdemos/wincopy produces a black window in the
destination window.  This used to work.
Comment 1 Ian Romanick 2006-10-30 15:46:30 UTC
Fixed in CVS.
Comment 2 ajax at nwnk dot net 2009-08-24 12:24:49 UTC
Mass version move, cvs -> git